@charset "UTF-8";
@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
sup {
  font-size: 60%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

#nav,
#footerWrap {
  background-color: #FFF;
}

#uv_light_mist img {
  width: 100%;
  display: block;
  vertical-align: bottom;
}

#uv_light_mist a img {
  transition: opacity ease 0.3s;
}

#uv_light_mist .ma {
  margin-left: auto;
  margin-right: auto;
}

#uv_light_mist .pr {
  position: relative;
}

#uv_light_mist .pa {
  position: absolute;
}

#uv_light_mist .pf {
  position: fixed;
}

#uv_light_mist .db {
  display: block;
}

#uv_light_mist .di {
  display: inline;
}

#uv_light_mist .dib {
  display: inline-block;
}

#uv_light_mist .dn {
  display: none;
}

#uv_light_mist .df {
  display: flex;
}

#uv_light_mist .fww {
  flex-wrap: wrap;
}

#uv_light_mist .fwnw {
  flex-wrap: nowrap;
}

#uv_light_mist .jcc {
  justify-content: center;
}

#uv_light_mist .jcsb {
  justify-content: space-between;
}

#uv_light_mist .jcfs {
  justify-content: flex-start;
}

#uv_light_mist .jcfe {
  justify-content: flex-end;
}

#uv_light_mist .aic {
  align-items: center;
}

#uv_light_mist .aifs {
  align-items: flex-start;
}

#uv_light_mist .aife {
  align-items: flex-end;
}

#uv_light_mist .oxh {
  overflow-x: hidden;
}

#uv_light_mist .tl {
  text-align: left;
}

#uv_light_mist .tc {
  text-align: center;
}

#uv_light_mist .tr {
  text-align: right;
}

#uv_light_mist .tj {
  text-align: justify;
}

#uv_light_mist .hac {
  left: 50%;
  transform: translateX(-50%);
}

#uv_light_mist .vam {
  top: 50%;
  transform: translateY(-50%);
}
#uv_light_mist .mb00 {
  margin-bottom: 0;
}

.marugo {
  font-family: dnp-shuei-mgothic-std, "Shuei MaruGo", sans-serif !important;
  font-weight: 400;
}

.bold,
.bold * {
  font-weight: 600 !important;
}

.orange {
  color: #ff8701;
}

/* layout */
body {
  scrollbar-width: none; /*Firefox対応のスクロールバー非表示コード*/
  -ms-overflow-style: none; /*Internet Explore対応のスクロールバー非表示コード*/
}

body::-webkit-scrollbar {
  display: none; /*Google Chrome、Safari、Microsoft Edge対応のスクロールバー非表示コード*/
}

body {
  background: #FFFCF2;
}
/* 
header {
  width: 100%;
  max-width: 750px;
  position: fixed;
  z-index: 999;
  left: calc(50% - 375px);
  top: 0;
  padding: 3.5rem 4rem;
  background: #fff;
  height: 10rem;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
header p {
  width: 41.33%;
  max-width: 310px;
  display: block;
}
 */

#uv_light_mist main {
  /* margin-top: 10rem; */
  margin-top: 0;
  font-family: dnp-shuei-mgothic-std, 'Shuei MaruGo', sans-serif !important;
  color: #595757;
}
#uv_light_mist main .product {
  font-family: dnp-shuei-mgothic-std, 'Shuei MaruGo', sans-serif !important;
}
#uv_light_mist main .point {
  margin: auto;
}
#head_navi_top {
	margin-top: 3.5em;
}

@media screen and (max-width: 767px){
  /* 
  header {
    max-width: 100%;
    width: 100%;
    left: 0;
    top: 0;
    padding: 0;
    height: 50px;
  }
  header p {
    width: 41.33%;
    max-width: 165px;
    padding: 17px 0 17px 17px;
  }
   */
  main {
    margin-top: 50px; 
  }
}

#uv_light_mist {
  max-width: 750px;
  background: #fff;
  box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.3);
  overflow-x: hidden;
  margin: 0 auto 0;
}


/* ----------------------------------
    details
---------------------------------- */
#uv_light_mist .links div {
  background: url("../img/links/bg.png") center top/100% repeat-y;
}

#uv_light_mist .links div.branches {
  padding: 0 0 75px;
}

#uv_light_mist .links div.branches ul {
  margin: 30px 0 0 0;
}

#uv_light_mist .links div.branches ul li {
  margin: 0 auto 30px;
}

#uv_light_mist .links div.branches ul li:nth-child(1) {
  width: 38.133%;
}

#uv_light_mist .links div.branches ul li:nth-child(2) {
  width: 18.8%;
}

#uv_light_mist .links div.branches ul li:nth-child(3) {
  width: 14.133%;
}

#uv_light_mist .links div.branches ul li:nth-child(4) {
  width: 50.133%;
  margin-bottom: 0;
}

#uv_light_mist .links div.branches ul li a {
  font-size: 32px;
  color: #649ed5;
  text-decoration: underline;
  margin: 0 0 30px;
}

#uv_light_mist .links div.tel {
  padding: 0 0 75px;
}

#uv_light_mist .links div.tel .number {
  width: 78.668%;
  margin: 40px auto 30px;
}

#uv_light_mist .links div.tel .txt {
  font-size: 24px;
}

#uv_light_mist .links div.sns ul:nth-of-type(1) {
  width: 69.6%;
  padding: 40px 0;
  margin: 0 auto;
}

#uv_light_mist .links div.sns ul:nth-of-type(2) {
  width: 50%;
  margin: 0 auto;
}

#uv_light_mist .links div.sns ul:nth-of-type(1) li {
  width: 45.978%;
}

#uv_light_mist .links div.sns ul:nth-of-type(2) li {
  width: 24.268%;
}
@media screen and (max-width: 767px) {
  #uv_light_mist .links div.branches {
    padding: 0 0 10vw;
  }
  #uv_light_mist .links div.branches ul {
    margin: 4vw 0 0 0;
  }
  #uv_light_mist .links div.branches ul li {
    margin: 0 auto 4vw;
  }
  #uv_light_mist .links div.branches ul li:nth-child(4) {
    margin-bottom: 0;
  }
  #uv_light_mist .links div.branches ul li a {
    font-size: 4.267vw;
    margin: 0 0 4vw;
  }
  #uv_light_mist .links div.tel {
    padding: 0 0 10vw;
  }
  #uv_light_mist .links div.tel .number {
    margin: 5.333vw auto 4vw;
  }
  #uv_light_mist .links div.tel .txt {
    font-size: 3.2vw;
  }
  #uv_light_mist .links div.sns ul:nth-of-type(1) {
    padding: 5.333vw 0;
  }
}


@media screen and (max-width: 767px){

  .accordion_box {
    border: solid 1px #5ea8dd;
  }
  .accordion_box_list01, .accordion_box_list02 {
    border-top: solid 1px #5ea8dd;
  }
  .accordion_box_list01 li p ,.accordion_box_list02 li p {
    padding-left: 1rem;
  }
  #uv_light_mist .accordion_box_list01 li img ,#uv_light_mist .accordion_box_list02 li img {
    width: 4vw;
    height: 4vw;
  }
  .icon::before ,.icon::after {
    width: 3vw;
    height: 1px;
  }

}
#uv_light_mist .ls-1 {
  letter-spacing: -0.1em;
}
#uv_light_mist .ls-2 {
  letter-spacing: -0.2em;
}
#uv_light_mist p {
  font-size: 28px;
  line-height: 1.75;
  color: #595757;
  letter-spacing: -0.04em;
}
#uv_light_mist .fv .fv_des{
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  bottom: 3%;
  width: 91%;
}
#uv_light_mist .fv .fv_des .des {
  line-height: 2;
}
#uv_light_mist .fv .fv_des .des span{
  font-size: 30px;
  font-weight: 600;
  border-bottom: 1px solid #595757;
  padding-bottom: 2px;
}
#uv_light_mist .fv .fv_des .note {
  font-size: 20px;
  margin-top: 4%;
  font-family: "ヒラギノ角ゴ ProN W3", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
  letter-spacing: 0.01em;
}
#uv_light_mist .fv .fv_des .note a {
  border-bottom: 1px solid #595757;
}
#uv_light_mist .cv .product {
  font-size: 40px;
  font-weight: 600;
  position: absolute;
  right: 13%;
  bottom: 65%;
  line-height: 1.2;
}
#uv_light_mist .cv .product .main {
  color: #0cc0d9;
  font-size: 60px;
}
#uv_light_mist .cv .product .text01 {
  color: #0cc0d9;
  font-size: 28px;
  font-weight: 300;
}
#uv_light_mist .cv .product .text02 {
  color: #0cc0d9;
  font-size: 30px;
}
#uv_light_mist .cv .product .text02 .text02_01 {
  font-size: 34px;
}
#uv_light_mist .cv .product .text02 .text02_02 {
  font-size: 24px;
  letter-spacing: 0;
}
#uv_light_mist .btn_wrap {
  display: flex;
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
  margin: auto;
  width: 74.13%;
  justify-content: center;
  gap: 0 2%;
}

/* #uv_light_mist .cv .btn {
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
  margin: auto;
  width: 86.13%;
} */
#uv_light_mist .point h2 {
  margin-bottom: 2%;
}
#uv_light_mist .point h3 {
  font-size: 48px;
  text-align: center;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 10%;
}
#uv_light_mist .point h3 .line {
  border-bottom: dashed 1px #0cc0d9;
  padding-bottom: 2px;
  font-weight: 300;
  margin-bottom: 3%;
  display: inline-block;
}
#uv_light_mist .point h3 b {
  color: #0cc0d9;
  font-size: 70px;
}
#uv_light_mist .point .text01 {
  margin: 8% auto;
  width: 86.67%;
}
#uv_light_mist .point .text01 span{
  background: linear-gradient(transparent 60%, #fff0d6 0%);
}
#uv_light_mist .img_left {
  margin-left: 6.665%;
}
#uv_light_mist .img_right {
  margin-right: 6.665%;
}
#uv_light_mist .w_img01 {
  width: 90.13%;
}
#uv_light_mist .w_img02 {
  width: 93.2%;
}
#uv_light_mist .w_img03 {
  width: 92.67%;
}
#uv_light_mist .point .point_icon {
  width: 18.58%;
  margin: 10% auto 2%;
}
#uv_light_mist .point .text02 {
  font-size: 40px;
  text-align: center;
  line-height: 1.6;
  font-weight: 300;
  margin: 8% 0 7%;
}
#uv_light_mist .point .text02 span {
  color: #ffa203;
  font-size: 54px;
  font-weight: 600;
}
#uv_light_mist .point .text02_img {
  width: 93.2%;
  margin: auto;
}
#uv_light_mist .point .point03_img {
  width: 64.4%;
  margin: 12% 22% 3% auto;
}
#uv_light_mist .point .point03_flex {
  width: 86.67%;
  display: flex;
  margin: auto;
}
#uv_light_mist .point .point03_flex .text01 {
  padding-left: 4%;
  width: 60%;
  margin: auto;
}
#uv_light_mist .content01,#uv_light_mist .content02,#uv_light_mist .content03 {
  margin: 8% auto;
  text-align: center;
}
#uv_light_mist .content01 h2 {
  color: #0cc0d9;
  font-size: 40px;
  border-bottom: 2px solid #0cc0d9;
  display: inline-block;
  font-weight: 600;
  line-height: 1;
  padding-bottom: 2px;
  margin: 4% auto;
}
#uv_light_mist .content01 .video {
  width: 86.67%;
  margin: auto;
  position: relative;
  padding-bottom: 48.8%;
  height: 0;
  overflow: hidden;
}
#uv_light_mist .content01 .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: initial;
  border: none;
}
#uv_light_mist .content02 h2 {
  font-size: 48px;
  color: #ffa203;
  font-weight: 600;
}
#uv_light_mist .content02 .img {
  width: 86.67%;
  margin: 5% auto;
}
#uv_light_mist .content02 p {
  width: 86.67%;
  margin: 0 auto 7%;
  text-align: left;
}
#uv_light_mist .content03 .content03_flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 7%;
}
#uv_light_mist .content03 .content03_flex h2 {
  color: #ffa203;
  font-size: 46px;
  text-align: left;
  font-weight: 600;
  padding-left: 6.665%;
  line-height: 1.6;
  letter-spacing: -0.01em;
}
#uv_light_mist .content03 .flex_img {
  margin: -2% 1% 0 0;
  width: 19%;
}
#uv_light_mist .content03 .content03_img {
  width: 86.67%;
  margin: 7% auto 0;
  position: relative;
}
#uv_light_mist .content03 .note {
  width: 86.67%;
  margin: 3% auto 7%;
  text-align: left;
  font-size: 20px;
  font-family: "ヒラギノ角ゴ ProN W3", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
}
#uv_light_mist .content03 .content03_img > .note {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 3%;
  line-height: 1.65;
  margin: 0;
}
#uv_light_mist .voice {
  background-image: url(/pickup/uv_light_mist/assets/img/bg01.png);
  padding-bottom: 5%;
}
#uv_light_mist .voice h2,#uv_light_mist .voice .voice_des,#uv_light_mist .voice .voice_content {
  width: 86.67%;
  margin: auto;
}
#uv_light_mist .voice .voice_des {
  margin: 3% auto 6%;
}
#uv_light_mist .voice .voice_content li {
  border: solid 1px #ffa203;
  padding: 4%;
  border-radius: 12px;
  background-color: #fff;
  position: relative;
  margin-bottom: 5%;
  position: relative;
}
#uv_light_mist .voice .v_icon {
  display: inline-block;
  position: absolute;
  height: 36px;/*高さ*/
  line-height: 36px;/*高さ*/
  text-align: center;
  padding: 0 18px 0 26px;/*文字の左右の余白*/
  font-size: 18px;/*文字サイズ*/
  background: #ffa203;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
  border-radius: 0 12px 0 0;
  top: 0;
  right: 0;
  font-family: "Lato", sans-serif;
  font-size: 26px;
}
#uv_light_mist .voice .voice_content li .v_icon:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
#uv_light_mist .voice .voice_content li:after {
  top: 0;
  left: 0;
  border-width: 18px 0px 18px 10px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
#uv_light_mist .voice .voice_content li .name {
  font-size: 30px;
  border-bottom: 1px solid #ffa203;
  padding-bottom: 1%;
}
#uv_light_mist .voice .voice_content li .des {
  font-size: 26px;
  margin-top: 3%;
  letter-spacing: -0.01em;
}
#uv_light_mist .voice .voice_content li .des span{
  color: #0cc0d9;
  font-weight: 600;
}

/* 追加 美容顧客のおすすめ */
#uv_light_mist .voice .rec h2 {
  width: 100%;
}
#uv_light_mist .voice .rec .voice_content li {
  border: solid 1px #0cc0d9;
}
#uv_light_mist .voice .rec .voice_content li.i_left {
  padding: 5% 3% 4% 12%;
}
#uv_light_mist .voice .rec .voice_content li.i_right {
  padding: 5% 13% 4% 5%;
}
#uv_light_mist .voice .rec .voice_content li {
  border: solid 1px #0cc0d9;
  padding: 5% 4% 4%;
}
#uv_light_mist .voice .rec .voice_content li .v_icon {
  background: #0cc0d9;/*背景色*/
}
#uv_light_mist .voice .rec .voice_content li.i_right .v_icon {
  right: auto;
  left: 0;
  padding: 0 26px 0 18px;
  border-radius: 12px 0 0 0;
}
#uv_light_mist .voice .rec .voice_content li .name {
  border-bottom: 1px solid #0cc0d9;
}
#uv_light_mist .voice .rec .voice_content li .des {
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}
#uv_light_mist .voice .rec .voice_content li .des span{
  color: #ffa203;
}
#uv_light_mist .voice .rec .voice_content li.i_left .face_icon {
  position: absolute;
  left: -5%;
  bottom: -7%;
}
#uv_light_mist .voice .rec .voice_content li.i_right .face_icon {
  position: absolute;
  right: -5%;
  bottom: -5%;
}
#uv_light_mist .voice .rec .voice_content li.i_right .v_icon:after {
  top: 0;
  right: 0;
  border-width: 18px 0px 18px 10px;
  border-color: transparent transparent transparent #ffffff;
  border-style: solid;
  left: auto;
  transform: scale(-1, 1);
}

#uv_light_mist .products {
  margin: 7% auto 3%;
  width: 86.67%;
}
#uv_light_mist .products h2 {
  font-size: 44px;
  font-weight: 600;
  margin-bottom: 4%;
  text-align: center;
}
#uv_light_mist .products h2 .fk {
  font-size: 40px;
  font-weight: 400;
}
#uv_light_mist .products h2 b {
  color: #0cc0d9;
  background: linear-gradient(transparent 80%, #fff799 0%);
  font-size: 56px;
}
#uv_light_mist .products .pro_block > li {
  border: solid 1px #0cc0d9;
}
#uv_light_mist .products .pro_block > li .pro_name {
  background-color: #0cc0d9;
  padding-bottom: 3%;
  text-align: center;
  color: #fff799;
  font-size: 48px;
  font-weight: 600;
  line-height: 1.2;
  position: relative;
}
#uv_light_mist .products .pro_block > li .pro_name:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 15px solid #0cc0d9;
}
#uv_light_mist .products .pro_block > li .pro_name span {
  color: #fff;
  font-size: 28px;
  font-weight: 300;
  letter-spacing: 0.01em;
}
#uv_light_mist .products .pro_block > li .pro_box {
  display: flex;
  justify-content: space-between;
  margin: 6% 0;
  padding-right: 3%;
}
#uv_light_mist .products .pro_block > li .pro_box .pro_img {
  width: 38%;
}
#uv_light_mist .products .pro_block > li .pro_box .pro_content {
  width: 58%;
}
#uv_light_mist .products .pro_block > li .pro_point {
  list-style-type: disc;
  color: #ffa203;
  font-size: 26px;
  padding-left: 26px;
  margin-bottom: 4%;
}
/* #uv_light_mist .products .pro_block > li .pro_point li {
  line-height: 1.5;
} */
#uv_light_mist .products .pro_block > li .pro_point li span {
  color: #595757;
  display: block;
  line-height: 1.2;
}
#uv_light_mist .products .pro_block > li .pro_icon > div{
  display: flex;
  text-align: center;
  width: 100%;
  margin-bottom: 1%;
}
#uv_light_mist .products .pro_block > li .pro_icon > div >p{
  border-radius: 8px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3% 0;
  font-size: 19px;
  width: 100%;
  height: 80px;
}
#uv_light_mist .products .pro_block > li .pro_icon .icon01 {
  background-color: #fbe1e8;
  margin-right: 1%;
  width: 50%;
}
#uv_light_mist .products .pro_block > li .pro_icon .icon02 {
  background-color: #cef2f7;
  width: 50%;
}
#uv_light_mist .products .pro_block > li:nth-child(3) .pro_icon .icon02 {
  background-color: #fffcd6;
}
#uv_light_mist .products .pro_block > li .pro_icon .pro_icon02 p {
  border: 1px solid #ffa203;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5% 0;
  font-size: 18px;
  width: 100%;
}
#uv_light_mist .products .pro_block > li:last-child .pro_icon .pro_icon02 p {
  border: 1px solid #0cc0d9;
}
#uv_light_mist .products .pro_block > li .pro_icon .icon04 {
  margin: 0 1%;
}
#uv_light_mist .products .pro_block > li .link {
  font-size: 22px;
  text-align: right;
  position: relative;
  padding-right: 8%;
  margin-top: 5%;
  transition: opacity ease 0.3s;
}
#uv_light_mist .products .pro_block > li .link:hover {
  opacity: 0.7;
  cursor: pointer;
}
#uv_light_mist .products .pro_block > li .link a:before {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
  width: 23px; /* 横幅 */
  height: 23px; /* 高さ */
  border-radius: 50%; /* 角の丸み */
  background: #0cc0d9;
}
#uv_light_mist .products .pro_block > li .link a:after {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 9px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
#uv_light_mist .products .note {
  font-size: 20px;
  font-family: "ヒラギノ角ゴ ProN W3", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
  margin: 4% 0;
  font-weight: 300;
}
#uv_light_mist .qa {
  background-image: url(/pickup/uv_light_mist/assets/img/bg02.png);
  padding-bottom: 10%;
}
#uv_light_mist .qa .line {
  width: 0.77%;
  margin: auto;
}
#uv_light_mist .qa h2 {
  color: #0cc0d9;
  font-size: 60px;
  text-align: center;
  line-height: 1;
  margin: 4% auto;
  font-weight: 600;
}
#uv_light_mist .qa h2 span {
  font-size: 24px;
  font-family: "Lato", sans-serif;
  color: #ffa203;
  letter-spacing: 0.1em;
}
/* accordion */
.accordion_box {
  background-color: #fff;
  border: solid 2px #44ace0;
  border-radius: 12px;
  width: 86.67%;
  margin: 0 auto 3%;
  font-size: 26px;
  text-align: left;
  color: #595757;
  font-weight: 600;
}

.accordion_box_list01 , .accordion_box_list02{
  font-size: 26px;
  border-top: dashed 1px #43cee2;
  padding: 4% 0 4% 10%;
  background: #fff;
  font-weight: 400;
  border-radius: 0 0 12px 12px;
  margin: 0 4%;
  position: relative;
}
.accordion_box_ttl{
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  padding: 4%;
  background-color: #fefaca;
  border-radius: 12px;
  position: relative;
}
.accordion_box_ttl.active  {
  border-radius: 12px 12px 0 0;
}
.accordion_box_ttl:before {
  content: "Q";
  font-family: "Lato", sans-serif;
  color: #0cc0d9;
  font-size: 36px;
  padding-right: 6%;
  font-weight: 400;
}
.accordion_box_list01:before {
  content: "A";
  font-family: "Lato", sans-serif;
  color: #0cc0d9;
  font-size: 36px;
  position: absolute;
  top: 5%;
  left: 0;
}
.accordion_box .icon {
  display: block;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.4s;
  background-color: #0cc0d9;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  right: 4%;
  position: absolute;
}

.icon::before ,.icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 10px;
  height: 2px;
  background-color: #fff;
}

.icon::before {
  right: 30%;
  top: 48%;
  transform: rotate(0deg);
}

.icon::after {
  right: 30%;
  top: 48%;
  transform: rotate(90deg);
  transition: 0.4s;
  
}
.accordion_box_ttl.active .icon:after {
  transform: rotate(180deg);
  transition: 0.4s;
}
.accordion_box_list01,.accordion_box_list02 {
  display: none;
}
.accordion_box_list01.active ,.accordion_box_list02.active {
  display: none;
}
#uv_light_mist .com_block {
  width: 86.67%;
  margin: 4% auto 12%;
}
#uv_light_mist .com_block li {
  background-color: #ebfafc;
  border: 1px solid #0cc0d9;
  border-radius: 30px;
  padding: 6% 4%;
  margin-bottom: 6%;
}
#uv_light_mist .com_block li h3 {
  color: #0cc0d9;
  font-size: 40px;
  font-weight: 600;
  position: relative;
  padding-left: 11%;
  /* justify-content: left;
  display: flex;
  align-items: center; */
  line-height: 1.3;
}
#uv_light_mist .com_block li h3:before {
  background-image: url(/pickup/uv_light_mist/assets/img/1.png);
  content: "";
  width: 6.67vw;
  height: 6.8vw;
  position: absolute;
  background-repeat: no-repeat;
  left: 0;
}
#uv_light_mist .com_block li .com_contents {
  display: flex;
  font-size: 28px;
  justify-content: space-between;
  margin-top: 5%;
}
#uv_light_mist .com_block li .com_contents > p {
  width: 57%;
  line-height: 1.5;
  text-align: justify;
  font-weight: 300;
}
#uv_light_mist .com_block li .com_contents > div {
  width: 39%;
}
#uv_light_mist .com_block li .com_contents > p span {
  font-size: 20px;
  font-family: "ヒラギノ角ゴ ProN W3", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
}
#uv_light_mist .com_block li:nth-child(2) h3:before {
  background-image: url(/pickup/uv_light_mist/assets/img/2.png);
}
#uv_light_mist .com_block li:nth-child(3) h3:before {
  background-image: url(/pickup/uv_light_mist/assets/img/3.png);
}
#uv_light_mist .com_block li:nth-child(4) h3:before {
  background-image: url(/pickup/uv_light_mist/assets/img/4.png);
}
#uv_light_mist .com_block li:nth-child(5) h3:before {
  background-image: url(/pickup/uv_light_mist/assets/img/5.png);
}
#uv_light_mist .bnr01,#uv_light_mist .bnr02 {
  width: 86.67%;
  margin: 0 auto 6%;
}
#uv_light_mist .bnr02 {
  margin-bottom: 8%;
}

@media screen and (max-width: 767px) {
  #uv_light_mist p {
    font-size: 3.73vw;
  }
  #uv_light_mist .fv .fv_des .des span{
    font-size: 4vw;
    padding-bottom: 2px;
  }
  #uv_light_mist .fv .fv_des .note {
    font-size: 2.67vw;
  }
  #uv_light_mist .cv .product {
    font-size: 5.33vw;
  }
  #uv_light_mist .cv .product .main {
    font-size: 8vw;
  }
  #uv_light_mist .cv .product .text01 {
    font-size: 3.73vw;
  }
  #uv_light_mist .cv .product .text02 {
    color: #0cc0d9;
    font-size: 4vw;
  }
  #uv_light_mist .cv .product .text02 .text02_01 {
    font-size: 4.53vw;
  }
  #uv_light_mist .cv .product .text02 .text02_02 {
    font-size: 3.2vw;
  }
  #uv_light_mist .point h3 {
    font-size: 6.4vw;
  }
  #uv_light_mist .point h3 .line {
    padding-bottom: 2px;
  }
  #uv_light_mist .point h3 b {
    font-size: 9.33vw;
  }
  #uv_light_mist .point .text02 {
    font-size: 5.33vw;
  }
  #uv_light_mist .point .text02 span {
    font-size: 7.2vw;
  }
  #uv_light_mist .point .point03_flex > div {
    width: 46%;
  }
  #uv_light_mist .content01 h2 {
    font-size: 5.33vw;
  }
  #uv_light_mist .content02 h2 {
    font-size: 6.4vw;
  }
  #uv_light_mist .content03 .content03_flex h2 {
    font-size: 6.13vw;
  }
  #uv_light_mist .content03 .note {
    font-size: 2.67vw;
  }
  #uv_light_mist .content03 .content03_img > .note {
    bottom: 4vw;
    line-height: 1.55;
  }
  #uv_light_mist .voice .v_icon {
    display: inline-block;
    position: absolute;
    height: 4.8vw;/*高さ*/
    line-height: 4.8vw;/*高さ*/
    text-align: center;
    padding: 0 2.4vw 0 3.47vw;/*文字の左右の余白*/
    font-size: 2.4vw;/*文字サイズ*/
    background: #ffa203;/*背景色*/
    color: #FFF;/*文字色*/
    box-sizing: border-box;
    border-radius: 0 1.85vw 0 0;
    top: 0;
    right: 0;
    font-family: "Lato", sans-serif;
    font-size: 3.47vw;
  }
  #uv_light_mist .voice .voice_content li .v_icon:after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
  }
  #uv_light_mist .voice .voice_content li .v_icon:after {
    top: 0;
    left: 0;
    border-width: 2.4vw 0px 2.4vw 1.33vw;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
  }
  #uv_light_mist .voice .voice_content li {
    border-radius: 1.6vw;
  }
  #uv_light_mist .voice .voice_content li .v_icon {
    border-radius: 0 1.3vw 0 0;
  }
  #uv_light_mist .voice .voice_content li .name {
    font-size: 4vw;
  }
  #uv_light_mist .voice .voice_content li .des {
    font-size: 3.47vw;
  }

  /* 追加 美容顧客のおすすめ */
  #uv_light_mist .voice .rec .voice_content li .v_icon {
    border-radius: 0 1.3vw 0 0;
  }
  #uv_light_mist .voice .rec .voice_content li.i_right .v_icon {
    border-radius: 1.3vw 0 0 0;
  }
  #uv_light_mist .voice .rec .voice_content li.i_right .v_icon:after {
    border-width: 2.4vw 0px 2.4vw 1.33vw;
  }
  #uv_light_mist .voice .rec .voice_content li.i_left .face_icon,
  #uv_light_mist .voice .rec .voice_content li.i_right .face_icon {
    width: 16vw;
  }

  #uv_light_mist .products {
    margin: 7% auto 3%;
    width: 86.67%;
  }
  #uv_light_mist .products h2 {
    font-size: 5.87vw;
  }
  #uv_light_mist .products h2 .fk {
    font-size: 5.33vw;
  }
  #uv_light_mist .products h2 b {
    font-size: 8vw;
  }
  #uv_light_mist .products .pro_block > li .pro_name {
    font-size: 6.4vw;
  }
  #uv_light_mist .products .pro_block > li .pro_name:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -1.33vw;
    border: 1.33vw solid transparent;
    border-top: 2vw solid #0cc0d9;
  }
  #uv_light_mist .products .pro_block > li .pro_name span {
    font-size: 3.73vw;
  }
  #uv_light_mist .products .pro_block > li .pro_box .pro_img {
    width: 38%;
  }
  #uv_light_mist .products .pro_block > li .pro_box .pro_content {
    width: 58%;
  }
  #uv_light_mist .products .pro_block > li .pro_point {
    list-style-type: disc;
    color: #ffa203;
    font-size: 3.4vw;
    padding-left: 3.4vw;
    margin-bottom: 4%;
  }
  #uv_light_mist .products .pro_block > li .pro_icon > div >p{
    font-size: 2.53vw;
    height: 10vw;
    border-radius: 1.83vw;
  }

  #uv_light_mist .products .pro_block > li .pro_icon .pro_icon02 p {
    font-size: 2.4vw;
  }
  #uv_light_mist .products .pro_block > li .link {
    font-size: 2.93vw;
  }
  #uv_light_mist .products .pro_block > li .link a:before {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    width: 3.07vw; /* 横幅 */
    height: 3.07vw; /* 高さ */
    border-radius: 50%; /* 角の丸み */
    background: #0cc0d9;
  }
  #uv_light_mist .products .pro_block > li .link a:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 1.2vw;
    width: 1.07vw;
    height: 1.07vw;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
  }
  #uv_light_mist .products .note {
    font-size: 2.67vw;
  }
  #uv_light_mist .qa h2 {
    font-size: 8vw;
  }
  #uv_light_mist .qa h2 span {
    font-size: 3.2vw;
  }
  /* accordion */
  .accordion_box {
    border: solid 2px #44ace0;
    font-size: 3.47vw;
    border-radius: 1.6vw;
  }
  
  .accordion_box_list01 , .accordion_box_list02{
    font-size: 3.47vw;
  }
  .accordion_box_ttl{
    border-radius: 1.6vw;
  }

  .accordion_box_ttl.active  {
    border-radius: 1.6vw 1.6vw 0 0;
  }
  .accordion_box_ttl:before {
    content: "Q";
    font-family: "Lato", sans-serif;
    color: #0cc0d9;
    font-size: 4.8vw;
    padding-right: 6%;
  }
  .accordion_box_list01:before {
    font-size: 4.8vw;
  }
  .accordion_box .icon {
    display: block;
    position: a;
    flex-shrink: 0;
    transform-origin: center 43%;
    transition: transform 0.4s;
    background-color: #0cc0d9;
    border-radius: 50%;
    width: 3.47vw;
    height: 3.47vw;
    right: 4%;
    position: absolute;
  }
  
  .icon::before ,.icon::after {
    content: "";
    position: absolute;
    display: block;
    width: 1.33vw;
    height: 0.4vw;
    background-color: #fff;
  }
  
  .icon::before {
    right: 30%;
    top: 48%;
    transform: rotate(0deg);
  }
  
  .icon::after {
    right: 30%;
    top: 48%;
    transform: rotate(90deg);
    transition: 0.4s;
    
  }
  .accordion_box_ttl.active .icon:after {
    transform: rotate(180deg);
    transition: 0.4s;
  }
  .accordion_box_list01,.accordion_box_list02 {
    display: none;
  }
  .accordion_box_list01.active ,.accordion_box_list02.active {
    display: none;
  }
  #uv_light_mist .com_block {
    width: 86.67%;
    margin: 4% auto 12%;
  }
  #uv_light_mist .com_block li {
    border-radius: 4vw;
  }
  #uv_light_mist .com_block li h3 {
    font-size: 5.33vw;
  }
  #uv_light_mist .com_block li h3:before {
    background-image: url(/pickup/uv_light_mist/assets/img/1.png);
    content: "";
    width: 6.67vw;
    height: 6.8vw;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
    background-size: contain;
  }
  #uv_light_mist .com_block li .com_contents {
    font-size: 3.73vw;
  }
  #uv_light_mist .com_block li .com_contents > p span {
    font-size: 2.5vw;
  }

}